RubyGems Navigation menu

beaker-puppet_install_helper 0.2.0

Puppet install helper for Beaker, see https://github.com/puppetlabs/beaker

Versions:

  1. 0.9.8 - May 07, 2019 (15 KB)
  2. 0.9.7 - October 10, 2018 (15 KB)
  3. 0.9.6 - October 08, 2018 (15 KB)
  4. 0.9.4 - May 07, 2018 (15 KB)
  5. 0.9.3 - May 02, 2018 (14.5 KB)
  6. 0.2.0 - June 19, 2015 (7.5 KB)
Show all versions (27 total)

Runtime Dependencies (1):

beaker ~> 2.0

Development Dependencies (1):

rspec >= 0

Owners:

Authors:

  • Puppetlabs

SHA 256 checksum:

0656c695ad52125f230ddc0bc98387f5a955259c25ed9dfd0eb8bbb570ed0e73

Total downloads 2,097,466

For this version 3,453

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2

Required Ruby Version: >= 0

Links: